Bug 1019658 - [abrt] nxcl-0.9-16.fc19: _dbus_abort: Process /usr/bin/nxcl was killed by signal 6 (SIGABRT)
[abrt] nxcl-0.9-16.fc19: _dbus_abort: Process /usr/bin/nxcl was killed by sig...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: freenx-client (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
abrt_hash:3cf191f7296c884461913914125...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 04:18 EDT by alain.thiaville
Modified: 2015-02-17 12:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:42:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (3.67 KB, text/plain)
2013-10-16 04:18 EDT, alain.thiaville
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-16 04:18 EDT, alain.thiaville
no flags Details
File: core_backtrace (2.21 KB, text/plain)
2013-10-16 04:19 EDT, alain.thiaville
no flags Details
File: dso_list (1.06 KB, text/plain)
2013-10-16 04:19 EDT, alain.thiaville
no flags Details
File: environ (3.76 KB, text/plain)
2013-10-16 04:19 EDT, alain.thiaville
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-16 04:19 EDT, alain.thiaville
no flags Details
File: maps (3.46 KB, text/plain)
2013-10-16 04:19 EDT, alain.thiaville
no flags Details
File: open_fds (128 bytes, text/plain)
2013-10-16 04:19 EDT, alain.thiaville
no flags Details
File: proc_pid_status (782 bytes, text/plain)
2013-10-16 04:19 EDT, alain.thiaville
no flags Details

  None (edit)
Description alain.thiaville 2013-10-16 04:18:49 EDT
Version-Release number of selected component:
nxcl-0.9-16.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        nxcl
crash_function: _dbus_abort
executable:     /usr/bin/nxcl
kernel:         3.10.4-300.fc19.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Oct 16 09:52:37 mobilix abrt[29332]: Saved core dump of pid 29325 (/usr/bin/nxcl) to /var/tmp/abrt/ccpp-2013-10-16-09:52:37-29325 (557056 bytes)

Truncated backtrace:
[New LWP 29325]
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/libthread_db.so.1".
Core was generated by `nxcl'.
Program terminated with signal 6, Aborted.
#0  0xb77ed424 in __kernel_vsyscall ()

Thread 1 (Thread 0xb77c6700 (LWP 29325)):
#0  0xb77ed424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x4c8d1936 in raise () from /lib/libc.so.6
No symbol table info available.
#2  0x4c8d3173 in abort () from /lib/libc.so.6
No symbol table info available.
#3  0x4d04d4e5 in _dbus_abort () from /lib/libdbus-1.so.3
No symbol table info available.
#4  0x4d042cfd in _dbus_warn_check_failed () from /lib/libdbus-1.so.3
No symbol table info available.
#5  0x4d034b1e in dbus_message_new_signal () from /lib/libdbus-1.so.3
No symbol table info available.
#6  0x0804a788 in nxcl::Nxcl::sendDbusErrorMsg(std::string&) ()
No symbol table info available.
#7  0x0804a29d in main ()
No symbol table info available.
From        To          Syms Read   Shared Object Library
0x4d01f900  0x4d04de74  Yes (*)     /lib/libdbus-1.so.3
0x4cb09c70  0x4cb1ab24  Yes (*)     /lib/libnxcl.so.1
0x4cbb2460  0x4cc3ece4  Yes (*)     /lib/libX11.so.6
0x4ceb0e10  0x4cf1f6e4  Yes (*)     /lib/libstdc++.so.6
0x4ca8b560  0x4cab6008  Yes (*)     /lib/libm.so.6
0x4cae70c0  0x4cafcb94  Yes (*)     /lib/libgcc_s.so.1
0x4c8ba2d0  0x4c9ff52c  Yes (*)     /lib/libc.so.6
0x4ca6f6b0  0x4ca7ad70  Yes (*)     /lib/libpthread.so.0
0x4cb94940  0x4cb97e4c  Yes (*)     /lib/librt.so.1
0x4cce1f70  0x4ccf1f64  Yes (*)     /lib/libxcb.so.1
0x4ca64ad0  0x4ca659bc  Yes (*)     /lib/libdl.so.2
0x4c880850  0x4c89913c  Yes (*)     /lib/ld-linux.so.2
0x4ccfea60  0x4ccff8a4  Yes (*)     /lib/libXau.so.6
(*): Shared library is missing debugging information.
$1 = 0x0
No symbol table is loaded.  Use the "file" command.
eax            0x0	0
ecx            0x728d	29325
edx            0x6	6
ebx            0x728d	29325
esp            0xbf817e94	0xbf817e94
ebp            0xbf8182d8	0xbf8182d8
esi            0x4ca5ed7c	1285942652
edi            0x4ca5e000	1285939200
eip            0xb77ed424	0xb77ed424 <__kernel_vsyscall+16>
eflags         0x206	[ PF IF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
st0            *value not available*
st1            *value not available*
st2            *value not available*
st3            *value not available*
st4            *value not available*
st5            *value not available*
st6            *value not available*
st7            *value not available*
fctrl          *value not available*
fstat          *value not available*
ftag           *value not available*
fiseg          *value not available*
fioff          *value not available*
foseg          *value not available*
fooff          *value not available*
fop            *value not available*
mm0            *value not available*
mm1            *value not available*
mm2            *value not available*
mm3            *value not available*
mm4            *value not available*
mm5            *value not available*
mm6            *value not available*
mm7            *value not available*
Dump of assembler code for function __kernel_vsyscall:
   0xb77ed414 <+0>:	push   %ecx
   0xb77ed415 <+1>:	push   %edx
   0xb77ed416 <+2>:	push   %ebp
   0xb77ed417 <+3>:	mov    %esp,%ebp
   0xb77ed419 <+5>:	sysenter 
   0xb77ed41b <+7>:	nop
   0xb77ed41c <+8>:	nop
   0xb77ed41d <+9>:	nop
   0xb77ed41e <+10>:	nop
   0xb77ed41f <+11>:	nop
   0xb77ed420 <+12>:	nop
   0xb77ed421 <+13>:	nop
   0xb77ed422 <+14>:	int    $0x80
=> 0xb77ed424 <+16>:	pop    %ebp
   0xb77ed425 <+17>:	pop    %edx
   0xb77ed426 <+18>:	pop    %ecx
   0xb77ed427 <+19>:	ret    
End of assembler dump.
Comment 1 alain.thiaville 2013-10-16 04:18:55 EDT
Created attachment 812801 [details]
File: backtrace
Comment 2 alain.thiaville 2013-10-16 04:18:59 EDT
Created attachment 812802 [details]
File: cgroup
Comment 3 alain.thiaville 2013-10-16 04:19:08 EDT
Created attachment 812803 [details]
File: core_backtrace
Comment 4 alain.thiaville 2013-10-16 04:19:11 EDT
Created attachment 812804 [details]
File: dso_list
Comment 5 alain.thiaville 2013-10-16 04:19:15 EDT
Created attachment 812805 [details]
File: environ
Comment 6 alain.thiaville 2013-10-16 04:19:19 EDT
Created attachment 812806 [details]
File: limits
Comment 7 alain.thiaville 2013-10-16 04:19:22 EDT
Created attachment 812807 [details]
File: maps
Comment 8 alain.thiaville 2013-10-16 04:19:26 EDT
Created attachment 812808 [details]
File: open_fds
Comment 9 alain.thiaville 2013-10-16 04:19:30 EDT
Created attachment 812809 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 15:16:29 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 12:42:23 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.